* {
	color: #6A3E00;
	background-color: #D0FFF6;
	font-family: Arial, Helvetica;
}

a, a * {
	color:#F07100;
}

.side_menu {
	border-style: outset;
	border-width: 0px;
}

.side_menu_button {
	border-style: outset;
	border-width: 2px;
	padding: 3pt;
	text-align: center;
}

.side_menu a {
	text-decoration: none;
	color: #6A3E00;
	background-color: #D0FFF6;
}

.bottom_menu a {
	color: #6A3E00;
	background-color: #D0FFF6;
}

.article_list {
	border-spacing: 5px;
}

.author {
	font-size: smaller;
	font-weight: bold;
}

.mission_stmt, .article_description, .date, .sdendnote-western, .sdendnoteanc, .sdendnotesym {
	font-size: smaller;
}

.google_input {
	font-size: 60%;
}

.song, .song * {
	font-family: Monotype Corsiva,Signature,Brush Script MT,Lucida Calligraphy,Lucida Handwriting,Arial;
	font-size: 125%;
}

.quoted_text, .quoted_text * {
	font-family: Times New Roman, Century Schoolbook;
}

.flag_before_article {
	font-size: larger;
	font-style: italic;
}

.article_link {
	font-variant: small-caps;
	font-weight: bold;
}

.article_header {
	font-variant: small-caps;
	text-align: center;
}

.original_publisher {
	font-weight: normal;
	font-size: 50%;
}

.list_item_flag, .list_item_flag_reverse {
	border-style: solid;
	border-width: 1px;
	font-style: italic;
	font-weight: bold;
}

.list_item_flag {
	color: #D0FFF6;
	background-color: #6A3E00;
	border-color: #6A3E00;
/*
	background-color: #F07100;
	border-color: #F07100;
*/
}

.list_item_flag_reverse {
	color: #6A3E00;
	background-color: #D0FFF6;
	border-color: #6A3E00;
/*
	color: #6A3E00;
	border-color: #6A3E00;
	background-color: #D0FFF6;
*/
}

.article_flag, .article_flag_reverse {
	border-style: solid;
	border-width: 1px;
	font-size: larger;
	font-style: italic;
	font-weight: bold;
}

.article_flag {
	color: #D0FFF6;
	background-color: #6A3E00;
	border-color: #6A3E00;
/*
	background-color: #F07100;
	border-color: #F07100;
*/
}

.article_flag_reverse {
	color: #6A3E00;
	background-color: #D0FFF6;
	border-color: #6A3E00;
}

